Bug 1026288 - [abrt] radiotray-0.7.3-2.fc19: dequeue_pending_request: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] radiotray-0.7.3-2.fc19: dequeue_pending_request: Process /usr/bin/pyth...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: radiotray (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jean-Francois Saucier
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:044a9b73a9458c8eccba3133004...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 05:58 EST by Evgeny
Modified: 2015-02-18 06:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:39:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.61 KB, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: core_backtrace (26.31 KB, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: dso_list (14.99 KB, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: environ (1.72 KB, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: maps (65.67 KB, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: open_fds (854 bytes, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-11-04 05:58 EST, Evgeny
no flags Details

  None (edit)
Description Evgeny 2013-11-04 05:58:00 EST
Description of problem:
On PC startup.

Version-Release number of selected component:
radiotray-0.7.3-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/radiotray
crash_function: dequeue_pending_request
executable:     /usr/bin/python2.7
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Oct 29 17:25:21 localhost abrt[3520]: Saved core dump of pid 3173 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-10-29-17:25:21-3173 (57221120 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 dequeue_pending_request at xcb_io.c:177
 #6 XkbGetState at XKB.c:489
 #7 gdk_keymap_get_direction at gdkkeys-x11.c:761
 #8 gtk_text_view_check_keymap_direction at gtktextview.c:6401
 #9 gtk_text_view_ensure_layout at gtktextview.c:6469
 #10 gtk_text_view_update_layout_width at gtktextview.c:2096
 #11 gtk_text_view_value_changed at gtktextview.c:7387
 #16 gtk_widget_set_scroll_adjustments at gtkwidget.c:5102
 #17 gtk_scrolled_window_add at gtkscrolledwindow.c:1686
 #18 g_cclosure_marshal_VOID__OBJECTv at /lib64/libgobject-2.0.so.0
Comment 1 Evgeny 2013-11-04 05:58:07 EST
Created attachment 819052 [details]
File: backtrace
Comment 2 Evgeny 2013-11-04 05:58:10 EST
Created attachment 819053 [details]
File: cgroup
Comment 3 Evgeny 2013-11-04 05:58:14 EST
Created attachment 819054 [details]
File: core_backtrace
Comment 4 Evgeny 2013-11-04 05:58:18 EST
Created attachment 819055 [details]
File: dso_list
Comment 5 Evgeny 2013-11-04 05:58:22 EST
Created attachment 819056 [details]
File: environ
Comment 6 Evgeny 2013-11-04 05:58:25 EST
Created attachment 819057 [details]
File: limits
Comment 7 Evgeny 2013-11-04 05:58:28 EST
Created attachment 819058 [details]
File: maps
Comment 8 Evgeny 2013-11-04 05:58:31 EST
Created attachment 819059 [details]
File: open_fds
Comment 9 Evgeny 2013-11-04 05:58:34 EST
Created attachment 819060 [details]
File: proc_pid_status
Comment 10 Jean-Francois Saucier 2014-01-10 14:10:35 EST
Thanks for taking the time to report this bug. Does this happen every time you start your PC with Radiotray? Or does this only occurs once?

Thank you.
Comment 11 Evgeny 2014-01-31 11:44:10 EST
(In reply to Jean-Francois Saucier from comment #10)
> Thanks for taking the time to report this bug. Does this happen every time
> you start your PC with Radiotray? Or does this only occurs once?
> 
> Thank you.

Sorry but can't help you now. I have a clean install f20 on pc. AFAIR it happen 3-5 times.

Sorry for my bad english.
Comment 12 Fedora End Of Life 2015-01-09 17:21:24 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-18 06:39:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.